georeferencing in EPSG:4674 creates an output with EPSG:4140

2018-11-02 03:04 AM - JOSE SARAIVA PLACIDO JUNIOR

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:3.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28146

Description

Hello, I note that when I using the EPSG 4674 (GEOGRAPHIC COORDINATE DATUM SIRGAS 2000) for georreferencing some

images, the georreferencer although to transform the image to EPSG 4674, It transform to EPSG 4140. I've tested some versions of QGis

2.18, 3.2 and 3.4 all of them has the same problem, so I try the version 2.4 and It is ok.So I think that is a problem.

I hope to be clear about the problem, best regards and thank's for the great job with QGis

History

#1 - 2018-11-02 09:48 AM - Giovanni Manghi

- Status changed from Open to Feedback

Likeley a problem with the handling of this specific CRS rather than a georeferencer one.

Can you point us to a dataset that has the EPSG 4674 CRS?

#2 - 2018-11-03 01:36 AM - JOSE SARAIVA PLACIDO JUNIOR

- File IMAGENS.7z added

Giovanni Manghi wrote:

Likeley a problem with the handling of this specific CRS rather than a georeferencer one.

Can you point us to a dataset that has the EPSG 4674 CRS?

Hi Giovanni, thank for asnwer the problem, I attached some georreferenced pictures from Brazil , where I live, but in add to the problem, when I use other

EPSG like WGS84, SAD 69 the process occur well fine.

Best Regards

#3 - 2018-11-03 02:37 AM - Giovanni Manghi

Hi Giovanni, thank for asnwer the problem, I attached some georreferenced pictures from Brazil , where I live, but in add to the problem, when I use

other EPSG like WGS84, SAD 69 the process occur well fine.

Hi, the rasters you attached are in EPSG:4326, I would need some raster that is in EPSG:4674, obrigado.
#4 - 2018-11-03 03:35 AM - JOSE SARAIVA PLACIDO JUNIOR

- File 4674.7z added

Giovanni Manghi wrote:

Hi Giovanni, thank for asnwer the problem, I attached some georreferenced pictures from Brazil , where I live, but in add to the problem, when I

use other EPSG like WGS84, SAD 69 the process occur well fine.

Hi, the rasters you attached are in EPSG:4326, I would need some raster that is in EPSG:4674, obrigado.

Sorry for that! Now the same rasters in 4674.

#5 - 2018-11-04 11:31 PM - Giovanni Manghi

- Category changed from Processing/GDAL to C++ plugins/Georeferencer

- Operating System deleted (Windows 10)

- Subject changed from Problem with georeferencer to georeferencing in EPSG:4674 creates an output with EPSG:4140

- Affected QGIS version changed from 2.18.24 to 3.4.0

- Priority changed from High to Normal

- Status changed from Feedback to Open

Confirmed on 3.4 too, but likely this is a projection support issue rather than a georeferencer one.

Files

IMAGENS.7z 1.75 MB 2018-11-03 JOSE SARAIVA PLACIDO JUNIOR

4674.7z 1.89 MB 2018-11-03 JOSE SARAIVA PLACIDO JUNIOR
